<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'lv', version '4.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitātes';
$string['addcategory'] = 'Pievienot kategoriju';
$string['addcategoryerror'] = 'Nevar pievienot kategoriju.';
$string['addexceptionerror'] = 'Kļūda, pievienojot userid:gradeitem izņēmumu';
$string['addfeedback'] = 'Pievienot atsauksmes';
$string['addgradeletter'] = 'Pievienot burtu vērtējumu';
$string['addidnumbers'] = 'Pievienot ID numurus';
$string['additem'] = 'Pievienot vērtējumu vienību';
$string['additionalfeedback'] = 'Papildus atsauksme';
$string['addoutcome'] = 'Pievienot rezultātu';
$string['addoutcomeitem'] = 'Pievienot rezultātu vienību';
$string['addscale'] = 'Pievienot skalu';
$string['adjustedweight'] = 'Pielāgota pēc svara';
$string['aggregateextracreditmean'] = 'Vērtējumu vidējais (ar papildus punktiem)';
$string['aggregatemax'] = 'Augstākais vērtējums';
$string['aggregatemean'] = 'Vērtējumu vidējais';
$string['aggregatemedian'] = 'Vērtējumu mediāna';
$string['aggregatemin'] = 'Zemākais vērtējums';
$string['aggregatemode'] = 'Vērtējumu moda';
$string['aggregatenotonlygraded'] = 'Iekļaut tukšos vērtējumus';
$string['aggregateonlygraded'] = 'Neiekļaut tukšos vērtējumus';
$string['aggregateonlygraded_help'] = 'Tukšs vērtējums ir vērtējums, kura nav vērtējumu grāmatā. Tas var būt no uzdevuma iesniegšanas, kas vēl nav novērtēts, vai no testa, kas vēl nav mēģināts utt.

Šis iestatījums nosaka, vai tukšie vērtējumi ir vai nav iekļauti agregācijā, vai tiek skaitīti kā minimālie vērtējumi, piemēram, 0 uzdevumam, kas tiek vērtēts no 0 līdz 100.';
$string['aggregateoutcomes'] = 'Iekļaut rezultātus apkopošanā';
$string['aggregateoutcomes_help'] = 'Ja iespējots, rezultāti tiek iekļauti agregācijā. Tas var izraisīt neparedzētu kategoriju kopsummu.';
$string['aggregatesonly'] = 'Rādīt tikai apkopojumus';
$string['aggregatesum'] = 'Vērtējumu summa';
$string['aggregateweightedmean'] = 'Vērtējumu svērtais vidējais';
$string['aggregateweightedmean2'] = 'Vienkāršs vērtējumu svērtais vidējais';
$string['aggregation'] = 'Apkopošana';
$string['aggregation_help'] = 'Agregācija nosaka, kā vērtējumi tiek apvienoti kategorijas, piemēram,

* Vidējais vērtējums - visu vērtējumu summa dalīta ar kopējo vērtējumu skaitu
* Atzīmju mediāna - vērtējums no saraksta vidus, kad vērtējumi sakārtoti pēc lieluma
* Zemākais vērtējums
* Augstākais vērtējums
* Vērtējuma režīms - vērtējums, kas parādās visbiežāk
* Dabisks - visu vērtējumu vērtību summa pēc svara';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Apkopošanas koeficients';
$string['aggregationcoefextra'] = 'Papildus punkti';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Papildus punkti';
$string['aggregationcoefextrasum_help'] = 'Ja ir atzīmēta papildu nopelnu izvēles rūtiņa, vērtējumu vienības maksimālais vērtējums netiek pieskaitīts kategorijas maksimālajam vērtējumam, kā rezultātā kategorijā ir iespējams sasniegt maksimālo vērtējumu (vai vērtējumu, kas pārsniedz maksimālo, ja vietnes administrators to atļāva), bez maksimālā vērtējuma visās vērtējumu vienībās.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Papildus punktu svars';
$string['aggregationcoefextraweight_help'] = 'Ja papildu nopelnu svars ir iestatīts uz vērtību, kas lielāka par nulli, agregācijas laikā vērtējums darbojas kā papildus nopelns. Skaitlis ir koeficients, ar kuru vērtējums tiek reizināts, pirms to pieskaita kopsummai, lai aprēķinātu vidējo.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Vienības svars';
$string['aggregationcoefweight_help'] = 'Vienības svars tiek izmantots kategoriju agregācijā, lai ietekmētu vienības nozīmi salīdzinājumā ar citām tās pašas kategorijas vērtējumu vienībām.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(Nomests)';
$string['aggregationhintexcluded'] = '( Izslēgts )';
$string['aggregationhintextra'] = '(Papildu kredīts)';
$string['aggregationhintnovalue'] = '(Tukšs)';
$string['aggregationofa'] = 'Apkopojums no {$a}';
$string['aggregationposition'] = 'Apkopojuma pozīcija';
$string['aggregationposition_help'] = 'Šis iestatījums nosaka, vai kategoriju un kursu kopsummas kolonnas tiek parādītas vispirms vai pēdējo kursu kataloga pārskatos.';
$string['aggregationsvisible'] = 'Iespējamie apkopojumu veidi';
$string['aggregationsvisiblehelp'] = 'Izvēlieties visus apkopojuma veidus, kuriem jābūt iespējamiem. Turiet nospiestu Ctrl taustiņu, lai izvēlētos vairākus apkopojumu veidus.';
$string['allgrades'] = 'Visi vērtējumi pēc kategorijām';
$string['allstudents'] = 'Visi studenti';
$string['allusers'] = 'Visi lietotāji';
$string['aria-toggledropdown'] = 'Pārslēgt šo nolaižamo izvēlni';
$string['autosort'] = 'Auto-kārtošana';
$string['availableidnumbers'] = 'Pieejamie ID numuri';
$string['average'] = 'Vidējais';
$string['averagesdecimalpoints'] = 'Kolonnu apkopoto vērtību decimālo zīmju skaits';
$string['averagesdecimalpoints_help'] = 'Šis iestatījums nosaka decimāldaļu vietu skaitu, kas jārāda katram vidējam lielumam, vai arī tiek izmantots kopējais decimāldaļu vietu iestatījums kategorijas vai kategorijas vienumam (pārmantots).';
$string['averagesdisplaytype'] = 'Kolonnu apkopoto vērtību parādīšanas tips';
$string['averagesdisplaytype_help'] = 'Šis iestatījums nosaka, vai vidējais (vidējais) tiek parādīts kā reāls vērtējums, procentuālais daudzums vai burti, vai arī tiek izmantots kategorijas vai kategorijas vienuma parādīšanas tips (pārmantots).';
$string['backupwithoutgradebook'] = 'Dublējums nesatur atzīmju grāmatas konfigurāciju';
$string['badgrade'] = 'Ievadītais vērtējums ir nederīgs';
$string['badlyformattedscale'] = 'Lūdzu ievadiet ar komatu atdalītu vērtību sarakstu (nepieciešamas vismaz divas vērtības).';
$string['baduser'] = 'Ievadītais lietotājs ir nederīgs';
$string['bonuspoints'] = 'Papildpunkti';
$string['bulkcheckboxes'] = 'Izvēles rūtiņas masveida darbībām';
$string['calculatedgrade'] = 'Kalkulētais vērtējums';
$string['calculation'] = 'Kalkulācija';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Pievienot kalkulāciju';
$string['calculationedit'] = 'Rediģēt kalkulāciju';
$string['calculationsaved'] = 'Kalkulācija saglabāta';
$string['calculationview'] = 'Apskatīt kalkulāciju';
$string['cannotaccessgroup'] = 'Atvainojiet, nevar piekļūt izvēlētās grupas vērtējumiem.';
$string['categories'] = 'Kategorijas';
$string['category'] = 'Kategorija';
$string['categoryedit'] = 'Rediģēt kategoriju';
$string['categoryname'] = 'Kategorijas nosaukums';
$string['categorytotal'] = 'Kategorijas kopējais';
$string['categorytotalfull'] = '{$a->category} kopējais';
$string['categorytotalname'] = 'Kategorijas apkopojuma nosaukums';
$string['changedefaults'] = 'Mainīt noklusējumus';
$string['changereportdefaults'] = 'Mainīt atskaišu noklusējumus';
$string['chooseaction'] = 'Izvēlēties darbību...';
$string['choosecategory'] = 'Izvēlēties kategoriju';
$string['collapsecriterion'] = 'Sakļaušanas kritērijs';
$string['compact'] = 'Kompakts';
$string['componentcontrolsvisibility'] = 'To, vai šis vērtēšanas vienums ir paslēpts, kontrolē darbības iestatījumi.';
$string['contract'] = 'Kontraktu kategorija';
$string['contributiontocoursetotal'] = 'Ieguldījums kursa kopējā vērtējumā';
$string['controls'] = 'Vadīklas';
$string['courseavg'] = 'Kursa vidējais';
$string['coursegradecategory'] = 'Kursa vērtējumu kategorija';
$string['coursegradedisplaytype'] = 'Kursa vērtējumu parādīšanas tips';
$string['coursegradedisplayupdated'] = 'Kursa vērtējumu parādīšanas tips ir nomainīts.';
$string['coursegradesettings'] = 'Kursa vērtēšanas iestatījumi';
$string['coursename'] = 'Kursa nosaukums';
$string['coursescales'] = 'Kursa skalas';
$string['coursesettings'] = 'Kursa iestatījumi';
$string['coursesettingsexplanation'] = 'Kursa iestatījumi nosaka, kā vērtēju grāmata parādās visiem kursa dalībniekiem.';
$string['coursesiamtaking'] = 'Kursi, kuros es mācos';
$string['coursesiamteaching'] = 'Kursi, kurus es pasniedzu';
$string['coursetotal'] = 'Kursa kopējais';
$string['createcategory'] = 'Izveidot kategoriju';
$string['createcategoryerror'] = 'Neizdevās izveidot jaunu kategoriju';
$string['creatinggradebooksettings'] = 'Notiek vērtējumu žurnāla iestatījumu izveide.';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Pašreizējā vecākvienību apkopošana';
$string['curveto'] = 'Līkne uz';
$string['decimalpoints'] = 'Vērtējumu decimālo zīmju skaits';
$string['decimalpoints_help'] = 'Šis iestatījums nosaka katram vērtējumam parādāmo decimālzīmju skaitu. Tas neietekmē vērtējumu aprēķinus, kas tiek veikti ar precizitāti līdz 5 cipariem aiz komata.';
$string['default'] = 'Noklusējums';
$string['defaultprev'] = 'Noklusējums ({$a})';
$string['deletecategory'] = 'Dzēst kategoriju';
$string['deletescale'] = 'Izdzēst skalu';
$string['disablegradehistory'] = 'Atslēgt vērtējumu vēsturi';
$string['disablegradehistory_help'] = 'Atslēgt ar vērtējumiem saistīto tabulu izmaiņu vēstures glabāšanu. Tas var nedaudz paātrināt servera darbību un ietaupīt vietu datubāzē.';
$string['displaylettergrade'] = 'Rādīt burtu vērtējumu';
$string['displaypercent'] = 'Rādīt procentus';
$string['displaypoints'] = 'Rādīt punktus';
$string['displayweighted'] = 'Rādīt vērtējumus pēc svarīguma';
$string['droplow'] = 'Atmest zemākos';
$string['droplow_help'] = 'Šis iestatījums ļauj no apkopojuma izslēgt noteiktu skaitu zemāko vērtējumu.';
$string['droplowestvalue'] = 'Iestatīt atmetamā zemākā vērtējuma vērtību';
$string['droplowestvalues'] = 'Atmest {$a} mazākās vērtības';
$string['dropped'] = 'Atmests';
$string['dropxlowest'] = 'Atmest X zemāko';
$string['dropxlowestwarning'] = 'Piezīme. Ja izmantojat “Atmest X zemāko”, tiek pieņemts, ka visām kategorijas vērtējumu vienībām ir vienāda punktu vērtība. Ja punktu vērtības ir dažādas, rezultāti būs neprognozējami';
$string['duplicatedgradeitem'] = '{$a} (kopija)';
$string['duplicatescale'] = 'Dublicēt skalu';
$string['edit'] = 'Rediģēt';
$string['editcalculation'] = 'Rediģēt kalkulāciju';
$string['editcalculationverbose'] = 'Rediģēt {$a->category} {$a->itemmodule} {$a->itemname} kalkulāciju';
$string['editfeedback'] = 'Rediģēt atsauksmi';
$string['editgrade'] = 'Rediģēt vērtējumu';
$string['editgradeletters'] = 'Rediģēt burtu vērtējumus';
$string['editoutcome'] = 'Rediģēt rezultātu';
$string['editoutcomes'] = 'Rediģēt rezultātus';
$string['editscale'] = 'Rediģēt skalu';
$string['edittree'] = 'Iestatīšana';
$string['editverbose'] = 'Rediģēt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Iespējot AJAX';
$string['enableajax_help'] = 'Pievieno vērtētāja atskaitei AJAX funkcionalitātes slāni, vienkāršojot un paātrinot standarta operācijas. Šai funkcionalitātei ir nepieciešams ieslēgts Javascript lietotāja pārlūkprogrammā.';
$string['enableoutcomes'] = 'Iespējot rezultātus';
$string['enableoutcomes_help'] = 'Ja iespējots, vērtējamu vienības var tikt vērtētas, izmantojot vienu vai vairākas skalas, kas saistītas ar rezultātu apgalvojumiem.';
$string['encoding'] = 'Kodējums';
$string['encoding_help'] = 'Atlasiet datu rakstzīmju kodējumu. (Standarta kodējums ir UTF-8.) Ja kļūdas dēļ tiek atlasīts nepareizs kodējums, tas būs pamanāms, priekšskatot datus importēšanai.';
$string['errorcalculationbroken'] = 'Kļūda, aprēķinot vērtējuma vienumu {$a}.';
$string['errorcalculationnoequal'] = 'Formulai ir jāsākas ar vienādības zīmi (=1+2)';
$string['errorcalculationunknown'] = 'Nederīga formula';
$string['errorgradevaluenonnumeric'] = 'Saņemta neskaitliska vērtība zemam vai augstam vērtējumam par';
$string['errornocalculationallowed'] = 'Šai vienībai kalkulācijas nav atļautas';
$string['errornocategorisedid'] = 'Neizdevās iegūt nekategorizētu id!';
$string['errornocourse'] = 'Nevar iegūt informāciju par kursiem.';
$string['errorreprintheadersnonnumeric'] = 'Saņemta neskaitliska vērtība atkārtotiem virsrakstiem';
$string['errorsavegrade'] = 'Atvainojiet, neizdevās saglabāt vērtējumu';
$string['errorsettinggrade'] = 'Saglabājot lietotāja ID {$a->userid} vērtējumu “{$a->itemname}”, radās kļūda';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Atjauninot vērtējumu kategorijas ID {$a->id} iestatījumu “Apkopot tikai netukšās kategorijas”, radās kļūda';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Atjauninot vērtējumu kategorijas ID {$a->id} iestatījumu “Iekļaut rezultātus apkopojumā”, radās kļūda';
$string['errorupdatinggradecategoryaggregation'] = 'Atjauninot vērtējumu kategorijas ID apkopojuma tipu {$a->id}, radās kļūda';
$string['errorupdatinggradeitemaggregationcoef'] = 'Atjauninot summēšanas koeficientu (svars vai papildu kredīts) vērtēšanas vienuma ID {$a->id}, radās kļūda';
$string['eventgradedeleted'] = 'Vērtējums izdzēsts';
$string['eventgradeitemcreated'] = 'Vērtējuma vienums izveidots';
$string['eventgradeitemdeleted'] = 'Vērtējuma vienums izdzēsts';
$string['eventgradeitemupdated'] = 'Vērtējuma vienums atjaunināts';
$string['eventgradelettercreated'] = 'Vērtējuma burts izveidots';
$string['eventgradeletterdeleted'] = 'Vērtējuma burts dzēsts';
$string['eventgradeletterupdated'] = 'Vērtējuma burts atjaunināts';
$string['eventgradeviewed'] = 'Vērtējumi tika skatīti atzīmju grāmatā';
$string['eventscalecreated'] = 'Skala izveidota';
$string['eventscaledeleted'] = 'Skala dzēsta';
$string['eventscaleupdated'] = 'Skala atjaunināta';
$string['eventusergraded'] = 'Lietotājs novērtēts';
$string['excluded'] = 'Izslēgts';
$string['excluded_help'] = 'Ja atzīmēts, tad vērtējums netiks iekļauts nevienā agregācijā.';
$string['expand'] = 'Izvērst kategoriju';
$string['expandcriterion'] = 'Izvēršanas kritērijs';
$string['export'] = 'Eksportēt';
$string['exportalloutcomes'] = 'Eksportēt visus rezultātus';
$string['exportas'] = 'Eksportēt kā';
$string['exportfeedback'] = 'Iekļaut eksportā atsauksmes';
$string['exportfeedback_desc'] = 'Eksportēšanas laikā to var pārmainīt.';
$string['exportformatoptions'] = 'Eksporta formāta iestatījumi';
$string['exportonlyactive'] = 'Neiekļaut aizturētos lietotājus';
$string['exportonlyactive_help'] = 'Iekļaut eksportā tikai tos studentus, kuru reģistrācija ir aktīva un nav apturēta';
$string['exportplugins'] = 'Eksportēšanas spraudņi';
$string['exportsettings'] = 'Eksportēšanas iestatījumi';
$string['exportto'] = 'Eksportēt uz';
$string['externalurl'] = 'Ārējais URL';
$string['externalurl_desc'] = 'Ja tiek izmantota ārēja vērtējumu grāmata, šeit jānorāda URL.';
$string['extracreditvalue'] = 'Papildus nopelnu vērtība par {$a}';
$string['extracreditwarning'] = 'Piezīme. Visu kategorijas vērtējumu vienību iestatīšana par papildus punktiem izslēgs tos no vērtējumu aprēķina. Tāpēc tur nebūs punktu kopējā';
$string['fail'] = 'Neizdevās';
$string['feedback'] = 'Atsauksme';
$string['feedback_help'] = 'Šīs iespējo pievienot jebkurus komentāru par izliekamo vērtējumu.';
$string['feedbackadd'] = 'Pievienot atsauksmi';
$string['feedbackedit'] = 'Rediģēt atsauksmi';
$string['feedbackfiles'] = 'Atsauksmju faili';
$string['feedbackforgradeitems'] = 'Atsauksme par {$a}';
$string['feedbackhistoryfiles'] = 'Atsauksmju vēstures faili';
$string['feedbacks'] = 'Atsauksmes';
$string['feedbacksaved'] = 'Atsauksme saglabāta';
$string['feedbackview'] = 'Atpskatīt atsauksmes';
$string['filterbothactive'] = 'Pirmais ({$a->first}) Pēdējais ({$a->last})';
$string['filterbyname'] = 'Filtrēt pēc nosaukuma';
$string['filterfirstactive'] = 'Pirmais ({$a->first})';
$string['filterlastactive'] = 'Pēdējais ({$a->last})';
$string['finalgrade'] = 'Gala vērtējums';
$string['finalgrade_help'] = 'Ja ir atzīmēta ignorētā izvēles rūtiņa, vērtējumu var pievienot vai grozīt.';
$string['fixedstudents'] = 'Statiska studentu kolonna';
$string['fixedstudents_help'] = 'Iespējo horizontālo vērtējumu ritināšanu, nezaudējot studentu kolonnas skatu, padarot to par statisku.';
$string['forceimport'] = 'Uzspiest importu';
$string['forceimport_help'] = 'Likt importēt vērtējumus pat tad, ja pēc importa faila eksportēšanas tie tika atjaunināti';
$string['forceoff'] = 'Uzspiest: Nē';
$string['forceon'] = 'Uspiest: Jā';
$string['forelementtypes'] = 'izvēlētajam {$a}';
$string['forstudents'] = 'Studentiem';
$string['full'] = 'Pilns';
$string['fullmode'] = 'Rādīt vērtējumus un kopsavilkumus';
$string['generalsettings'] = 'Vispārējie iestatījumi';
$string['grade'] = 'Vērtējums';
$string['grade_help'] = 'Vērtējums studentam par ieguldīto darbu.';
$string['gradeadministration'] = 'Vērtējumu administrēšana';
$string['gradealreadyupdated'] = '{$a} vērtējumi nav importēti, jo importēšanas faila vērtējumi ir vecāki nekā vērtēšanas atskaitē. Lai tomēr turpinātu vērtējumu importēšanu, izmantojiet piespiedu importēšanas opciju.';
$string['gradeanalysis'] = 'Vērtējumu analīze';
$string['gradebook'] = 'Vērtējumu žurnāls';
$string['gradebookcalculationsfixbutton'] = 'Akceptēt vērtējumu izmaiņas un labot aprēķina kļūdas';
$string['gradebookcalculationsuptodate'] = 'Aprēķini vērtējumu grāmatā ir atjaunināti. Lai redzētu izmaiņas, iespējams, būs jāpārlādē šī lapa.';
$string['gradebookhiddenerror'] = 'Vērtējumu žurnāla pašreizējais iestatījums neļauj neko rādīt studentiem.';
$string['gradebookhistories'] = 'Vērtējumu vēstures';
$string['gradebooknavigationmenu'] = 'Vērtējumu grāmatas navigācijas izvēlne';
$string['gradebooksetup'] = 'Vērtējumu grāmatas iestatīšana';
$string['gradeboundary'] = 'Burtu vērtējuma robeža';
$string['gradeboundary_help'] = 'Šis iestatījums nosaka minimālo procentuālo vērtību, virs kuras vērtējumiem tiks piešķirts kategorijas burts.';
$string['gradecategories'] = 'Vērtējumu kategorijas';
$string['gradecategory'] = 'Vērtējumu kategorija';
$string['gradecategoryonmodform'] = 'Vērtējumu kategorija';
$string['gradecategoryonmodform_help'] = 'Šis iestatījums kontrolē kategoriju, kurā šīs aktivitātes vērtējums tiek ievietotas vērtējumu grāmatā.';
$string['gradecategorysettings'] = 'Vērtējumu kategoriju iestatījumi';
$string['gradedisplay'] = 'Vērtējuma parādīšana';
$string['gradedisplaytype'] = 'Vērtējuma parādīšanas tips';
$string['gradedisplaytype_help'] = 'Šis iestatījums nosaka, kā vērtējumi tiek attēloti vērtētāja un lietotāju atskaitēs.

* Burts - burti vai vārdi tiek izmantoti, lai attēlotu vērtējumu diapazonu, kā noteikts vērtējumu grāmatas iestatījuma sadaļā “Burti”
* Procenti - attiecībā pret maksimālajām un minimālajām vērtībām
* Reālie - faktiskās vērtējumu vai skalu vērtības';
$string['gradedon'] = 'Novērtēts: {$a}';
$string['gradeexport'] = 'Vērtējumu eksports';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Vērtējumu eksporta pielāgotie profila lauki';
$string['gradeexportcustomprofilefields_desc'] = 'Iekļaut šos pielāgotā profila laukus vērtējumu eksportā, atdalot tos ar komatiem.';
$string['gradeexportdecimalpoints'] = 'Decimālo zīmju skaits vērtējumu eksportā';
$string['gradeexportdecimalpoints_desc'] = 'Decimālo zīmju skaits eksportā. To eksportēšanas laikā var nomainīt.';
$string['gradeexportdisplaytype'] = 'Vērtējumu eksporta parādīšanas tips';
$string['gradeexportdisplaytype_desc'] = 'Eksportēšanas laikā vērtējumi var tikt parādīti kā reālie vērtējumi, kā procenti (attiecībā pret minimālām un maksimālām iespējamām vērtībām) vai kā burti (A, B, C, utt.). To var nomainīt eksportēšanas laikā.';
$string['gradeexportdisplaytypes'] = 'Vērtējumu eksporta attēlošanas veidi';
$string['gradeexportuserprofilefields'] = 'Vērtējumu eksporta lietotāja profila lauki';
$string['gradeexportuserprofilefields_desc'] = 'Iekļaut šos lietotāja profila laukus vērtējumu eksportā, atdalot tos ar komatiem.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Sākotnējie minimālie un maksimālie vērtējumi';
$string['gradehelp'] = 'Palīdzība par vērtēšanu';
$string['gradehistorylifetime'] = 'Vērtējumu vēstures glabāšanas ilgums';
$string['gradehistorylifetime_help'] = 'Tas norāda laika intervālu, kurā jūs vēlaties glabāt izmaiņas ar vērtējumiem saistītajās tabulās. Ir rekomendējami to glabāt cik ilgi vien iespējams. Ja jums ir problēmas ar ātrdarbību vai ir ierobežots datubāzes izmērs, mēģiniet iestatīt zemāku vērtību.';
$string['gradeimport'] = 'Vērtējumu imports';
$string['gradeimportfailed'] = 'Vērtējuma importēšana neizdevās izpildes laikā. Sīkāka informācija:';
$string['gradeitem'] = 'Vērtējumu vienība';
$string['gradeitemaddusers'] = 'Izslēgt no vērtēšanas';
$string['gradeitemadvanced'] = 'Vērtējumu vienību papildu opcijas';
$string['gradeitemadvanced_help'] = 'Norādiet visus elementus, kurus, rediģējot vērtējumu vienības, vajadzētu parādīt kā papildus.';
$string['gradeitemislocked'] = 'Šī aktivitāte ir slēgta vērtējumu grāmatā. Izmaiņas, kas veiktas vērtējumos, netiks pārkopētas uz vērtējumu grāmatu, kamēr tā netiks atslēgta.';
$string['gradeitemlocked'] = 'Vērtēšana slēgta';
$string['gradeitemmembersselected'] = 'Izslēgts no vērtēšanas';
$string['gradeitemminmax'] = 'Minimālie un maksimālie vērtējumi atbilstoši vērtējumu vienības iestatījumiem';
$string['gradeitemnonmembers'] = 'Iekļauts vērtēšanā';
$string['gradeitemremovemembers'] = 'Iekļaut vērtēšanā';
$string['gradeitems'] = 'Vērtējumu vienības';
$string['gradeitemsettings'] = 'Vērtējumu vienību iestatījumi';
$string['gradeitemsinc'] = 'Iekļaujamās vērtējumu vienības';
$string['gradeletter'] = 'Burtu vērtējums';
$string['gradeletter_help'] = 'Atzīmju burti ir burti A, B, C, ... vai vārdi, piemēram, Izcili, Labi, Ieskaitīts, ..., ko izmanto, lai apzīmētu dažādu atzīmju diapazonu.';
$string['gradeletternote'] = 'Lai izdzēstu burtu vērtējumu, vienkārši notīriet<br /> jebkuru no šim burtam paredzētajiem trim teksta laukiem un noklikšķiniet uz iesniegt.';
$string['gradeletteroverridden'] = 'Noklusējuma vērtējuma burti pašlaik ir ignorēti.';
$string['gradeletters'] = 'Burtu vērtējumi';
$string['gradelocked'] = 'Vērtējums ir slēgts';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Maksimālais vērtējums';
$string['grademax_help'] = 'Šis iestatījums nosaka maksimālo vērtējumu, izmantojot vērtības vērtējuma veidu. Maksimālais vērtējums aktivitātei tiek iestatīts aktivitātes iestatījumu lapā.';
$string['grademin'] = 'Minimālais vērtējums';
$string['grademin_help'] = 'Šis iestatījums nosaka minimālo vērtējumu, izmantojot vērtības vērtējuma veidu.';
$string['gradenotificationmessage'] = 'Jums ir jaunas atsauksmes par jūsu darbu “{$a}”';
$string['gradenotificationsubject'] = 'Jūs tika piešķirts vērtējums';
$string['gradeoutcomeitem'] = 'Rezultātu vienība';
$string['gradeoutcomes'] = 'Rezultāti';
$string['gradeoutcomescourses'] = 'Kursa rezultāti';
$string['gradepass'] = 'Vērtējums, lai nokārtotu';
$string['gradepass_help'] = 'Šis iestatījums nosaka minimālo vērtējumu, kas nepieciešams nokārtošanai. Šo vērtību izmanto aktivitātes un kursa izpildes kontrolē un vērtējumu grāmatā, kur nokārtoto aktivitāšu vērtējumi tiek parādīti zaļā krāsā, bet nenokārtotie - sarkanā.';
$string['gradepassgreaterthangrade'] = 'Nokārtojamais vērtējums nedrīkst būt lielāks par maksimālo iespējamo vērtējumu {$a}';
$string['gradepointdefault'] = 'Vērtējuma punktu noklusējums';
$string['gradepointdefault_help'] = 'Šis iestatījums nosaka noklusējuma vērtību vērtējuma punktu vērtībai, kas pieejama vērtējuma vienumā.';
$string['gradepointdefault_validateerror'] = 'Šim iestatījumam ir jābūt veselam skaitlim starp 1 un vērtējuma punktu maksimumu.';
$string['gradepointmax'] = 'Vērtējuma punktu maksimums';
$string['gradepointmax_help'] = 'Šis iestatījums nosaka aktivitātē pieejamo maksimālo vērtējuma punktu vērtību.';
$string['gradepointmax_validateerror'] = 'Šajā iestatījumā jābūt veselam skaitlim no 1 līdz 10000.';
$string['gradepreferences'] = 'Vērtējuma iestatījumi';
$string['gradepreferenceshelp'] = 'Palīdzība par vērtēšanas iestatījumiem';
$string['gradepublishing'] = 'Iespējot publicēšanu';
$string['gradepublishing_help'] = 'Vērrtējumu publicēšana ir veids, kā importēt un eksportēt vērtējumus, izmantojot URL, nepiesakoties Moodle. Ja ir iespējots, administratoriem un lietotājiem, kuriem ir atļauja publicēt vērtējumus (pēc noklusējuma lietotājiem, kuriem ir tikai pārvaldnieka loma), tiek nodrošināti vērtējumu eksportēšanas publicēšanas iestatījumi katrā kursa vērtējumu grāmatā.';
$string['gradepublishinglink'] = 'Lejupielādēt: {$a}';
$string['gradereport'] = 'Vērtējumu atskaite';
$string['graderreport'] = 'Vērtētāja atskaite';
$string['grades'] = 'Vērtējumi';
$string['gradesforuser'] = '{$a->user} vērtējumi';
$string['gradesmoduledeletionpendingwarning'] = 'Brīdinājums: Notiek aktivitātes dzēšanas process! Daži vērtējumi var tikt izdzēsti.';
$string['gradesmoduledeletionprefix'] = '[dzēšana procesā]';
$string['gradesonly'] = 'Rādīt tikai vērtējumus';
$string['gradessettings'] = 'Vērtējumu iestatījumi';
$string['gradetype'] = 'Vērtējuma tips';
$string['gradetype_help'] = 'Ir 4 vērtējumu veidi:

* Nekāds - vērtēšana nav iespējama
* Vērtība - skaitliska vērtība ar maksimumu un minimumu
* Skala - vienums no saraksta
* Teksts - tikai atsauksmes

Apkopot var tikai vērtību un skalas vērtējumu veidus. Vērtējuma veids aktivitātes tipa vērtējuma vienumam tiek iestatīts aktivitātes iestatījumu lapā.';
$string['gradevaluetoobig'] = 'Viena no vērtējumu vērtībām ir lielāka par atļauto maksimāli pieļaujamo {$a} vērtējumu';
$string['gradeview'] = 'Skatīt vērtējumu';
$string['gradewasmodifiedduringediting'] = '{$a->itemname} ievadītais {$a->username} vērtējums tika ignorēts, jo to nesen atjaunināja kāds cits.';
$string['gradeweighthelp'] = 'Palīdzība par vērtējumu svariem';
$string['gradingmodulename'] = 'Vērtē ({$a})';
$string['groupavg'] = 'Grupas vidējais';
$string['hidden'] = 'Paslēpts';
$string['hidden_help'] = 'Ja atzīmēti, vērtējumi tiek slēpti no studentiem. Ja nepieciešams, var iestatīt slēpto līdz datumam, lai pēc vērtēšanas pabeigšanas izlaistu kategorijas.';
$string['hiddenasdate'] = 'Rādīt paslēpto vērtējumu iesniegto datumu';
$string['hiddenasdate_help'] = 'Ja lietotāji nevar redzēt slēptos vērtējumus, \'-\' vietā rādīt iesniegšanas datumu.';
$string['hiddenuntil'] = 'Paslēpts līdz';
$string['hiddenuntildate'] = 'Paslēpts līdz: {$a}';
$string['hideadvanced'] = 'Paslēpt papildiespējas';
$string['hideaverages'] = 'Slēpt apkopojumus';
$string['hidecalculations'] = 'Slēpt kalkulācijas';
$string['hidecategory'] = 'Paslēpts';
$string['hideeyecons'] = 'Paslēpt parādīšanas/paslēpšanas ikonas';
$string['hidefeedback'] = 'Paslēpt atsauksmes';
$string['hideforcedsettings'] = 'Paslēpt uzspiestos iestatījumus';
$string['hideforcedsettings_help'] = 'Nerādīt piespiedu iestatījumus vērtēšanas saskarnē.';
$string['hidegroups'] = 'Paslēpt grupas';
$string['hidelocks'] = 'Paslēpt slēgšanas';
$string['hidenooutcomes'] = 'Parādīt rezultātus';
$string['hidequickfeedback'] = 'Paslēpt ātrās atsauksmes';
$string['hideranges'] = 'Paslēpt diapazonus';
$string['hidetotalifhiddenitems'] = 'Vai slēpt apkopojumus, ja tie satur slēptās vienības?';
$string['hidetotalifhiddenitems_help'] = 'Šis iestatījums norāda, vai kopsummas, kurās ir slēpti vērtējumu vienumi, tiek rādītas studentiem vai aizstāti ar defisi (-). Ja tiek parādīts, kopsummu var aprēķināt, izslēdzot vai iekļaujot slēptos vienumus.

Ja tiek izslēgti slēptie vienumi, kopsumma atšķirsies no kopsummas, ko pasniedzējs ir redzējis vērtētāja atskaitē, jo pasniedzējs vienmēr redz kopsummas, kas aprēķinātas no visiem vienumiem — gan slēptiem, gan neslēptiem. Ja ir iekļauti slēptie vienumi, studenti var aprēķināt slēptos vienumus.';
$string['hidetotalshowexhiddenitems'] = 'Parādīt apkopojumus, izņemot slēptās vienības';
$string['hidetotalshowinchiddenitems'] = 'Parādīt apkopojumus, iekļaujot slēptās vienības';
$string['hideverbose'] = 'Paslēpt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Kārtot augošā secībā pēc augstākā vērtējuma';
$string['highgradedescending'] = 'Kārtot dilstošā secībā pēc augstākā vērtējuma';
$string['highgradeletter'] = 'Līdz';
$string['identifier'] = 'Identificēt lietotāju pēc';
$string['idnumbers'] = 'ID numuri';
$string['ignore'] = 'Ignorēt';
$string['import'] = 'Importēt';
$string['importas'] = 'Importēt kā';
$string['importcsv'] = 'Importēt CSV';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Importēt kā pielāgotos rezultātus (tikai šajā kursā)';
$string['importdata'] = 'Dati';
$string['importerror'] = 'Notika kļūda, šis skripts netika izsaukts ar pareiziem parametriem.';
$string['importfailed'] = 'Importēšana neizdevās. Dati netika importēti.';
$string['importfeedback'] = 'Importēt atsauksmes';
$string['importfile'] = 'Importējamais fails';
$string['importfilemissing'] = 'Netika saņemts neviens fails. Atgriezieties uz veidlapu un pārliecinieties, ka augšupielādējat derīgu failu.';
$string['importfrom'] = 'Importēt no';
$string['importoutcomenofile'] = 'Augšupielādētais fails ir tukšs vai bojāts. Lūdzu pārliecinieties, ka tas ir derīgs fails. Problēma tika atrasta {$a}. rindiņā; šis ir izraisīts ar datu rindiņam, kurām nav tik daudz kolonnu kā pirmajai rindiņai (galvenes rindiņai), vai ja importējamajam failam iztrūkst sagaidāmās galvenes. Lai redzētu derīgas galvenes piemēru, skatieties eksportētu failu.';
$string['importoutcomes'] = 'Importēt rezultātus';
$string['importoutcomes_help'] = 'Rezultātus var importēt, izmantojot csv failu, kura formāts atbilst eksporta iznākuma csv failam.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Importēts rezultāts "{$a->name}" ar ID #{$a->id}';
$string['importplugins'] = 'Importēšanas spraudņi';
$string['importpreview'] = 'Importēšanas priekšskatīšana';
$string['importsettings'] = 'Importēšanas iestatījumi';
$string['importskippednomanagescale'] = 'Jums nav atļaujas pievienot jaunu skalu, tāpēc rezultāts "{$a}" tika izlaists, jo tam bija jāveido jauna skala.';
$string['importskippedoutcome'] = 'Rezultāts ar īso nosaukumu "{$a}" jau eksistē šajā kontekstā, tāpēc tas importētajā failā tika izlaists.';
$string['importstandard'] = 'Importēt kā standarta rezultātus';
$string['importsuccess'] = 'Vērtējumu importēšana veiksmīga';
$string['importxml'] = 'Importēt XML';
$string['includescalesinaggregation'] = 'Iekļaut skalas apkopošanā';
$string['includescalesinaggregation_help'] = 'Jūs varat norādīt, vai skalas jāiekļauj kā skaitļus visos visu kursu visu vērtējumu grāmatu vērtējumu apkopojumos. BRĪDINĀJUMS: ja šis iestatījums tiks nomanīts, visi apkopotie vērtējumi tiks pārskaitļoti.';
$string['incorrectcourseid'] = 'Kursa ID ir nepareizs.';
$string['incorrectcustomscale'] = '(Nekorekta pielāgotā skala, lūdzu labojiet.)';
$string['incorrectminmax'] = 'Minimumam jābūt zemākam kā maksimumam';
$string['inherit'] = 'Mantot';
$string['intersectioninfo'] = 'Studenta/Vērtējumu informācija';
$string['invalidgradeexporteddate'] = 'Eksportēšanas datums nav derīgs, jo tas ir vairāk nekā pirms gada vai nākotnē, vai arī tāpēc, ka formāts nav derīgs.';
$string['item'] = 'Vienība';
$string['iteminfo'] = 'Vienības informācija';
$string['iteminfo_help'] = 'Šis iestatījums nodrošina vietu informācijas ievadīšanai par vienumu. Informācija nekur citur netiek rādīta.';
$string['itemname'] = 'Vienības nosaukums';
$string['itemnamehelp'] = 'Vienības nosaukums, iegūts no moduļa.';
$string['items'] = 'Vienības';
$string['itemsedit'] = 'Rediģēt vērtējumu vienību';
$string['keephigh'] = 'Patūrēt augstāko';
$string['keephigh_help'] = 'Ja šī opcija iestatīta, tiks paturēti tikai X augstākie rezultāti, kur X ir šajā opcijā iestatītā vērtība.';
$string['keephighestvalues'] = 'Paturēt {$a} lielākās vērtības';
$string['keymanager'] = 'Atslēgu pārvaldnieks';
$string['lessthanmin'] = '{$a->itemname} ievadītais lietotāja {$a->username} vērtējums ir mazāks par atļauto minimumu';
$string['letter'] = 'Burts';
$string['lettergrade'] = 'Burtu vērtējums';
$string['lettergradenonnumber'] = 'Augsts un/vai zems vērtējums nav sniegts skaitliskā formātā lietotājam';
$string['letterpercentage'] = 'Burti (procenti)';
$string['letterreal'] = 'Burti (reāli)';
$string['letters'] = 'Burti';
$string['linkedactivity'] = 'Saistītā aktivitāte';
$string['linkedactivity_help'] = 'Šis iestatījums norāda darbību, ar kuru šis rezultāta vienums ir saistīts. To var izmantot, lai novērtētu studentu sniegumu pēc kritērijiem, kas nav novērtēti pēc aktivitātes vērtējuma.';
$string['linktoactivity'] = 'Saite uz {$a->name} aktivitī {$a->title}';
$string['lock'] = 'Slēgt';
$string['locked'] = 'Slēgts';
$string['locked_help'] = 'Ja atzīmēts, saistītā aktivitāte vairs nevarēs automātiski atjaunināt vērtējumus.';
$string['locktime'] = 'Slēgt pēc';
$string['locktimedate'] = 'Slēgts pēc: {$a}';
$string['lockverbose'] = 'Slēgt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Zemākais';
$string['lowgradeletter'] = 'No';
$string['manageoutcomes'] = 'Pārvaldiet rezultātus';
$string['manualitem'] = 'Manuālā vienība';
$string['mapfrom'] = 'Katēt no';
$string['mapfrom_help'] = 'Izklājlapā atlasiet kolonnu, kurā ir dati lietotāja identificēšanai, piemēram, lietotājvārds, lietotāja ID vai e-pasta adrese.';
$string['mappings'] = 'Vērtējumu vienību kartējumi';
$string['mappings_help'] = 'Katrai izklājlapas atzīmju kolonnai atlasiet atbilstošo atzīmju vienumu, kurā importēt atzīmes.';
$string['mapto'] = 'Kartēt uz';
$string['mapto_help'] = 'Atlasiet tos pašus identifikācijas datus, kas atlasīti vienumam “Kartēt no”.';
$string['max'] = 'Augstākais';
$string['maxgrade'] = 'Maksimālais vērtējums';
$string['meanall'] = 'Visus vērtējumus';
$string['meangraded'] = 'Ne-tukšos vērtējumus';
$string['meanselection'] = 'Kolonnu apkopojumiem izvēlēties vērtējumus';
$string['meanselection_help'] = 'Vai šūnas bez vērtējumiem būtu jāiekļauj, skaitļojot katras kolonnas vidējās vērtības.';
$string['median'] = 'Vidējs';
$string['min'] = 'Zemākais';
$string['minimum_show'] = 'Rādīt minimālo vērtējumu';
$string['minmaxtouse'] = 'Aprēķiniem izmantotie minimālie un maksimālie vērtējumi';
$string['minmaxtouse_desc'] = 'Šis iestatījums nosaka, vai, aprēķinot vērtējumu grāmatā parādīto vērtējumu, izmantot sākotnējos minimālos un maksimālos vērtējumus no vērtējumu piešķiršanas brīža vai minimālos un maksimālos vērtējumus, kas norādīti vērtējumu vienuma iestatījumos. Šo iestatījumu ieteicams modificēt ārpus maksimuma laika, jo visi vērtējumi tiks pārrēķināti, kā rezultātā var rasties liela servera noslodze.';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradefixbutton'] = 'Atrisināt neatbilstības';
$string['minmaxupgradewarning'] = 'Piezīme. Dažiem vērtējumiem ir konstatēta neatbilstība, jo ir mainīti minimālie un maksimālie vērtējumi, kas izmantoti, aprēķinot vērtējumu grāmatā parādīto vērtējumu. Neatbilstību ieteicams novērst, noklikšķinot uz tālāk esošās pogas, lai gan tādējādi tiks mainīti daži vērtējumi.';
$string['missingscale'] = 'Ir jābūt norādītai skalai';
$string['mode'] = 'Moda';
$string['modgrade'] = 'Vērtējums';
$string['modgrade_help'] = 'Atlasiet šai aktivitātei izmantoto vērtēšanas veidu. Ja ir izvēlēta skala, varat izvēlēties skalu nolaižamajā izvēlnē. Ja izmantojat punktu vērtēšanu, varat ievadīt šai aktivitātei pieejamo maksimālo vērtējumu.';
$string['modgradecantchangegradetype'] = 'Jūs nevarat mainīt veidu, jo šim vienumam jau ir vērtējumi.';
$string['modgradecantchangegradetypemsg'] = 'Daži vērtējumi jau ir piešķirti, tāpēc vērtējuma veidu nevar mainīt. Ja vēlaties mainīt maksimālo vērtējumu, vispirms ir jāizvēlas, vai mērogot esošos vērtējumus.';
$string['modgradecantchangegradetyporscalemsg'] = 'Daži vērtējumi jau ir piešķirti, tāpēc vērtēšanas veidu un skalu nevar mainīt.';
$string['modgradecantchangeratingmaxgrade'] = 'Jūs nevarat mainīt maksimālo vērtējumu, ja aktivitātei ar reitingiem jau ir vērtējumi.';
$string['modgradecantchangescale'] = 'Jūs nevarat mainīt skalu, jo šim vienumam jau ir vērtējumi.';
$string['modgradedonotmodify'] = 'Nepārveidot esošos vērtējumus';
$string['modgradeerrorbadpoint'] = 'Nederīga vērtējuma vērtība. Tam ir jābūt veselam skaitlim no 1 līdz {$a}';
$string['modgrademaxgrade'] = 'Maksimālais vērtējums';
$string['modgraderescalegrades'] = 'Mērogot esošos vērtējumus';
$string['modgraderescalegrades_help'] = 'Mainot maksimālo vērtējumu vērtējumu grāmatas vienumam, ir jānorāda, vai tas izraisīs izmaiņas arī esošajos procentu vērtējumos.

Ja tas ir iestatīts uz “Jā”, visi esošie vērtējumi tiks atjaunināti tā, lai procentu līmenis paliktu nemainīgs.

Piemēram, ja šī opcija ir iestatīta uz “Jā”, mainot vienuma maksimālo vērtējumu no 10 uz 20, vērtība 6/10 (60%) tiktu palielināta līdz 12/20 (60%). Ja šī opcija ir iestatīta uz “Nē”, vērtējums mainītos no 6/10 (60%) uz 6/20 (30%), pieprasot manuālu vērtējumu pielāgošanu, lai nodrošinātu pareizu vērtējumu.';
$string['modgradetype'] = 'Tips';
$string['modgradetypenone'] = 'Nekāds';
$string['modgradetypepoint'] = 'Punkts';
$string['modgradetypescale'] = 'Skala';
$string['morethanmax'] = '{$a->itemname} ievadītais lietotāja {$a->username} vērtējums ir lielāks kā maksimāli atļauts';
$string['moveselectedto'] = 'Pārvietot izvēlētās vienības uz';
$string['movingelement'] = 'Tiek pārcelts {$a}';
$string['multfactor'] = 'Reizinātājs';
$string['multfactorvalue'] = 'Multiplikatora vērtība priekš {$a}';
$string['mygrades'] = 'Lietotāja izvēlnes vērtējumu saite';
$string['mygrades_desc'] = 'Šis iestatījums ļauj lietotāja izvēlnē izveidot saiti uz ārēju vērtējumu grāmatu.';
$string['mypreferences'] = 'Mani iestatījumi';
$string['myreportpreferences'] = 'Mani atskaišu iestatījumi';
$string['myself'] = 'Es pats';
$string['neverdeletehistory'] = 'Nekad nedzēst vēsturi';
$string['newcategory'] = 'Jauna kategorija';
$string['newitem'] = 'Jauna vērtējumu vienība';
$string['newoutcomeitem'] = 'Jauna rezultātu vienība';
$string['no'] = 'Nē';
$string['nocategories'] = 'Vērtēšanas kategorijas nevar pievienot vai atrast šim kursam';
$string['nocategoryname'] = 'Netika norādīts kategorijas nosaukums.';
$string['nocategoryview'] = 'Nav nevienas kategorijas, ko skatīt pēc';
$string['nocourses'] = 'Pagaidām nav kursu';
$string['noexistingoutcomes'] = 'Esošu rezultātu nav.';
$string['noexistingscales'] = 'Esošu skalu nav.';
$string['noforce'] = 'Neuzspiest';
$string['nogradeletters'] = 'Nav nevienas burtu vērtējuma kopas';
$string['nogradesreturned'] = 'Nav atgriezts neviens vērtējums';
$string['noidnumber'] = 'Nav ID numura';
$string['nolettergrade'] = 'Nav neviens burtu vērtējums par';
$string['nomode'] = 'NA';
$string['nonnumericweight'] = 'Saņemta neskaitliska vērtība par';
$string['nonunlockableverbose'] = 'Šis vērtējums nevar tikt atslēgts, kamēr {$a->itemname} ir slēgts.';
$string['nonweightedpct'] = 'nav noteikta svarīguma vērtība %';
$string['nooutcome'] = 'Nav rezultāta';
$string['nooutcomes'] = 'Rezultātu vienībām ir jābūt piesaistītām kursa rezultātam, bet šim kursam nav neviena rezultāta. Vai jūs vēlaties vienu pievienot?';
$string['nopermissiontoresetweights'] = 'Nav pilnvaru atiestatīt svarus';
$string['nopublish'] = 'Nepublicēt';
$string['noreports'] = 'Jūs neesat reģistrējies vienam kursam ne kā students, ne kā pasniedzējs';
$string['norolesdefined'] = 'Nav definētas lomas Administrēšana > Vērtējumi > Vispārējie iestatījumi > Graded roles > Vērtētās lomas';
$string['noscales'] = 'Rezultātiem ir jābūt piesaistītiem kursa skalai vai globālai skalai, bet nav nevienas skalas. Vai jūs vēlaties vienu pievienot?';
$string['noselectedcategories'] = 'netika izvēlēta neviena kategorija.';
$string['noselecteditems'] = 'netika izvēlēta neviena vienība.';
$string['notenrolled'] = 'Jūs pašlaik neesat reģistrēts nevienam kursam';
$string['notteachererror'] = 'Lai izmantotu šo līdzekli, jums jābūt pasniedzējam.';
$string['nousersloaded'] = 'Nav ielādēto lietotāju';
$string['nouserstograde'] = 'Nav lietotāju vērtēšanai';
$string['numberofgrades'] = 'Vērtējumu skaits';
$string['onascaleof'] = 'skalā {$a->grademin} līdz {$a->grademax}';
$string['operations'] = 'Operācijas';
$string['options'] = 'Opcijas';
$string['others'] = 'Citi';
$string['otheruser'] = 'Lietotājs';
$string['outcome'] = 'Rezultāts';
$string['outcome_help'] = 'Norāda rezultātu, kuru šī vērtējumu vienība reprezentēs vērtējumu grāmatā. Tikai rezultāti, kas saistīti ar šo kursu, un vietnes mēroga rezultāti ir pieejami.';
$string['outcomeassigntocourse'] = 'Piešķirt šim kursam citu rezultātu';
$string['outcomecategory'] = 'Izveidot reultātus kategorijā';
$string['outcomecategorynew'] = 'Jauna kategorija';
$string['outcomeconfirmdelete'] = 'Vai esat pārliecināts, ka vēlaties izdzēst rezultātu "{$a}"?';
$string['outcomecreate'] = 'Pievienot jaunu rezultātu';
$string['outcomedelete'] = 'Dzēst rezultātu';
$string['outcomefullname'] = 'Pilnais nosaukums';
$string['outcomeitem'] = 'Rezultātu vienība';
$string['outcomeitemsedit'] = 'Rediģēt rezultātu vienību';
$string['outcomereport'] = 'Rezultātu atskaite';
$string['outcomes'] = 'Rezultāti';
$string['outcomescourse'] = 'Kursā izmantotie rezultāti';
$string['outcomescoursecustom'] = 'Pielāgoti izmantotie (nevar noņemt)';
$string['outcomescoursenotused'] = 'Standarta neizmantotie';
$string['outcomescourseused'] = 'Standarta izmantotie (nevar noņemt)';
$string['outcomescustom'] = 'Pielāgotie rezultāti';
$string['outcomesdisabled'] = 'Rezultāti nav iespējoti';
$string['outcomeshortname'] = 'Īsais nosaukums';
$string['outcomesstandard'] = 'Standarta rezultāti';
$string['outcomesstandardavailable'] = 'Pieejamie standarta rezultāti';
$string['outcomestandard'] = 'Standarta rezultāts';
$string['outcomestandard_help'] = 'Standarta rezultāts ir pieejams visā vietnē visiem kursiem.';
$string['overallaverage'] = 'Kopējais vidējais';
$string['overridden'] = 'Pārmainīts';
$string['overriddennotice'] = 'Šīs aktivitātes gala vērtējums tika manuāli koriģēts.';
$string['overridecat'] = 'Atļaut kategoriju vērtējumu manuālo pārmainīšanu';
$string['overridecat_help'] = 'Atspējojot šo iestatījumu, lietotāji nevar ignorēt kategoriju vērtējumus.';
$string['overridesitedefaultgradedisplaytype'] = 'Pārmainīt vietnes noklusējumus';
$string['overridesitedefaultgradedisplaytype_help'] = 'Ja atzīmēts, var iestatīt kursa vērtējumu burtus un robežas, nevis izmantot vietnes noklusējuma iestatījumus.';
$string['overrideweightofa'] = 'Pārmainīt {$a} svaru';
$string['parentcategory'] = 'Vecākkategorija';
$string['pass'] = 'Nokārtots';
$string['pctoftotalgrade'] = '% no kopējā vērtējuma';
$string['percent'] = 'Procenti';
$string['percentage'] = 'Procenti';
$string['percentageletter'] = 'Procenti (burti)';
$string['percentagereal'] = 'Procenti (reāli)';
$string['percentascending'] = 'Kārtot augošā secībā pēc procentuālās vērtības';
$string['percentdescending'] = 'Kārtot dilstošā secībā pēc procentuālās vērtības';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Nobīde';
$string['plusfactorvalue'] = 'Nobīdes vērtība priekš {$a}';
$string['points'] = 'punkti';
$string['pointsascending'] = 'Kārtot augošā secībā pēc punktu vērtības';
$string['pointsdescending'] = 'Kārtot dilstošā secībā pēc punktu vērtības';
$string['positionfirst'] = 'Pirmais';
$string['positionlast'] = 'Pēdējais';
$string['preferences'] = 'Iestatījumi';
$string['prefgeneral'] = 'Vispārīgs';
$string['prefletters'] = 'Burtu vērtējumi un robežas';
$string['prefrows'] = 'Speciālās rindas';
$string['prefshow'] = 'Parādīt/slēpt pārslēgus';
$string['previewrows'] = 'Priekšskatīt rindas';
$string['privacy:metadata:categorieshistory'] = 'Iepriekšējo vērtējumu kategoriju versiju ieraksts';
$string['privacy:metadata:filepurpose'] = 'Lietotāja vērtējumu grāmatā saglabātie atsauksmju faili.';
$string['privacy:metadata:grade_import_newitem:importer'] = 'Lietotājs, kas importē datus';
$string['privacy:metadata:grade_import_newitem:itemname'] = 'Jaunais vērtējumu vienības nosaukums';
$string['privacy:metadata:grade_import_values:feedback'] = 'Atsauksmes par vērtējumu';
$string['privacy:metadata:grade_import_values:importer'] = 'Lietotājs, kas importē datus';
$string['privacy:metadata:grade_import_values:userid'] = 'Lietotājs, kura vērtējums tika importēts';
$string['privacy:metadata:grades:aggregationstatus'] = 'Apkopošanas statuss';
$string['privacy:metadata:grades:aggregationweight'] = 'Svars apkopojumā';
$string['privacy:metadata:grades:feedback'] = 'Atsauksmes';
$string['privacy:metadata:grades:finalgrade'] = 'Vērrtējums';
$string['privacy:metadata:grades:information'] = 'Papildu informācija par vērtējumu';
$string['privacy:metadata:grades:timemodified'] = 'Laiks, kad vērtējums pēdējo reizi tika mainīts';
$string['privacy:metadata:grades:userid'] = 'Tā lietotāja ID, kuram ir šis vērtējums';
$string['privacy:metadata:grades:usermodified'] = 'Tā lietotāja ID, kurš pēdējo reizi mainīja ierakstu';
$string['privacy:metadata:gradeshistory'] = 'Iepriekšējo vērtējumu ieraksts';
$string['privacy:metadata:outcomes'] = 'Rezultātu ieraksts';
$string['privacy:metadata:outcomes:timemodified'] = 'Laiks, kad ieraksts tika mainīts';
$string['privacy:metadata:outcomes:usermodified'] = 'Lietotājs, kurš pēdējo reizi mainīja ierakstu';
$string['privacy:metadata:outcomeshistory'] = 'Iepriekšējo rezultātu versiju ieraksts';
$string['privacy:metadata:scale'] = 'Skalu ieraksts';
$string['privacy:metadata:scale:timemodified'] = 'Laiks, kad ieraksts pēdējo reizi tika mainīts';
$string['privacy:metadata:scale:userid'] = 'Lietotājs, kurš pēdējo reizi mainīja ierakstu';
$string['privacy:metadata:scalehistory'] = 'Iepriekšējo skalu versiju ieraksts';
$string['privacy:path:relatedtome'] = 'Saistīts ar mani';
$string['privacy:request:historyactiondelete'] = 'Izdzēst';
$string['privacy:request:historyactioninsert'] = 'Ievietot';
$string['privacy:request:historyactionupdate'] = 'Atjaunināt';
$string['privacy:request:unknowndeletedgradeitem'] = 'Nezināms (vērtējumu vienums tika izdzēsts)';
$string['profilereport'] = 'Lietotāju profilu atskaite';
$string['profilereport_help'] = 'Lietotāju profilu lapās izmantotā vērtējumu atskaite.';
$string['publishing'] = 'Tiek publicēts';
$string['publishingoptions'] = 'Vērtējumu publicēšanas opcijas';
$string['quickfeedback'] = 'Ātrās atsauksmes';
$string['quickgrading'] = 'Ātrā vērtēšana';
$string['quickgrading_help'] = 'Ja tas ir iespējots, kad rediģēšana ir ieslēgta, katram vērtējumam tiek parādīts teksta ievades lodziņš, ļaujot vienlaikus rediģēt daudzas vērtējumus. Izmaiņas tiek saglabātas un izceltas, noklikšķinot uz atjaunināšanas pogas.

Ņemiet vērā, ka, rediģējot vērtējumu vērtētāja pārskatā, tiek iestatīts pārmainījuma karodziņš, kas nozīmē, ka atzīmi vairs nevar mainīt no saistītās aktivitātes.';
$string['range'] = 'Diapazons';
$string['rangedecimals'] = 'Diapazona decimālzīmju skaits';
$string['rangesdecimalpoints'] = 'Diapazonos rādīto decimālo zīmju skaits';
$string['rangesdecimalpoints_help'] = 'Norāda diapazonos rādāmo decimālo zīmju skaitu. Šis iestatījums vērtējumu vienībās var tikt nomainīts.';
$string['rangesdisplaytype'] = 'Diapazonu parādīšanas tips';
$string['rangesdisplaytype_help'] = 'Šis iestatījums nosaka, vai diapazons tiek parādīts kā reāli vērtējumi, procenti vai burti, vai arī tiek izmantots (mantots) kategorijas vai vērtējuma vienuma attēlojuma veids.';
$string['rank'] = 'Rangs';
$string['rawpct'] = 'Aptuveni %';
$string['real'] = 'Reāls skaitlis';
$string['realletter'] = 'Reāli (burti)';
$string['realpercentage'] = 'Reāli (procenti)';
$string['recalculatinggrades'] = 'Pārrēķina vērtējumus';
$string['recovergradesdefault'] = 'Atgūt vērtējumus pēc noklusējuma';
$string['recovergradesdefault_help'] = 'Pēc noklusējuma atgūt vecos vērtējumus, atkārtoti reģistrējot lietotāju kursā.';
$string['refreshpreview'] = 'Atsvaidzināt priekšskatījumu';
$string['regradeanyway'] = 'Atkārtoti novērtēt tik un tā';
$string['removeallcoursegrades'] = 'Dzēst visus vērtējumus';
$string['removeallcourseitems'] = 'Dzēst visas vērtējumu vienības un kategorijas';
$string['report'] = 'Atskaite';
$string['reportdefault'] = 'Atskaites noklusējums ({$a})';
$string['reportplugins'] = 'Atskaišu spraudņi';
$string['reportsettings'] = 'Atskaišu iestatījumi';
$string['reprintheaders'] = 'Pārdrukāt galvenes';
$string['resetweights'] = 'Atiestatīt svarus priekš {$a->itemname}';
$string['resetweightsshort'] = 'Atiestatīt svarus';
$string['respectingcurrentdata'] = 'saglabājot pašreizējo konfigurāciju bez izmaiņām';
$string['rowpreviewnum'] = 'Priekšskatīt rindas';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['savepreferences'] = 'Saglabāt iestatījumus';
$string['scaleconfirmdelete'] = 'Vai tiešām vēlaties dzēst skalu "{$a}"?';
$string['scaledpct'] = 'Diferencēts %';
$string['seeallcoursegrades'] = 'Apskatīt visa kursa vērtējumus';
$string['select'] = 'Izvēlēties {$a}';
$string['selectalloroneuser'] = 'Izvelieties visus vai vienu lietotājus.';
$string['selectauser'] = 'Atlasīt lietotāju';
$string['selectdestination'] = 'Izvēlieties {$a} galamērķi.';
$string['selectgrouplink'] = 'Atlasīt grupu';
$string['selectuserlink'] = 'Atlasīt lietotāju';
$string['separator'] = 'Atdalītājs';
$string['separator_help'] = 'Atlasiet CSV failā izmantoto atdalītāju. (Parasti tas ir komats.)';
$string['sepcolon'] = 'Kols';
$string['sepcomma'] = 'Komats';
$string['sepsemicolon'] = 'Semikols';
$string['septab'] = 'Tabulators';
$string['setcategories'] = 'Kategoriju iestatījumi';
$string['setcategorieserror'] = 'Lai kursa kategorijām varētu piešķirt svarīguma vērtības, šīs kategorijas vispirms ir jāiestata.';
$string['setgradeletters'] = 'Burtu vērtējumu iestatījumi';
$string['setpreferences'] = 'Kopējie iestatījumi';
$string['setting'] = 'Iestatījums';
$string['settings'] = 'Iestatījumi';
$string['setup'] = 'Iestatīšana';
$string['setweights'] = 'Svarīguma iestatījumi';
$string['showactivityicons'] = 'Parādīt aktivitāšu ikonas';
$string['showactivityicons_help'] = 'Vai blakus aktivitāšu nosaukumiem rādīt aktivitāšu ikonas?';
$string['showallgrades'] = 'Rādīt visus vērtējumus';
$string['showallhidden'] = 'Parādīt paslēptos';
$string['showallstudents'] = 'Parādīt visus studentus';
$string['showanalysisicon'] = 'Parādīt vērtējumu analīzes ikonu';
$string['showanalysisicon_desc'] = 'Vai pēc noklusējuma rādīt vērtējumu analīzes ikonu. Ja aktivitāšu modulis to atbalsta, vērtējumu analīzes ikona novirza uz lapu ar detalizētāku skaidrojumu par vērtējumu un tā iegūšanas veidu.';
$string['showaverage'] = 'Parādīt vidējo';
$string['showaverage_help'] = 'Vai rādīt vidējo kolonnu. Jāņem vērā, ka dalībnieki var novērtēt citu personu vērtējumus, ja vidējo vērtību aprēķina no neliela vērtējumu skaita. Veiktspējas iemeslu dēļ vidējā vērtība ir aptuvena, ja tā ir atkarīga no slēptajiem vienumiem.';
$string['showaverages'] = 'Parādīt kolonnu apkopojumus';
$string['showaverages_help'] = 'Vai rādīt katras kolonnas apkopojuma vērtību?';
$string['showcalculations'] = 'Parādīt kalkulācijas';
$string['showcalculations_help'] = 'Vai katras vērtējumu vienības un kategorijas tuvumā rādīt kalkulatora ikonas, paskaidres virs kalkulētajām vienībām un vizuālu indikatoru, ka kolonna ir kalkulēta.';
$string['showcontributiontocoursetotal'] = 'Parādīt ieguldījumu kursa kopējā vērtējumā';
$string['showcontributiontocoursetotal_help'] = 'Vai rādīt procentu kolonnu, kas norāda, cik lielu ieguldījumu katra vērtējumu vienība veido lietotāja kursa kopējā procentuālā daļā (pēc svaru piemērošanas).';
$string['showeyecons'] = 'Parādīt parādīšanas/slēpšanas ikonas';
$string['showeyecons_help'] = 'Vai rādīt parādīšanas/paslēpšanas ikonas katra vērtējuma tuvumā (kontrolējot tā redzamību lietājam).';
$string['showfeedback'] = 'Parādīt atsauksmes';
$string['showfeedback_help'] = 'Vai parādīt atsauksmju kolonnu.';
$string['showgrade'] = 'Parādīt vērtējumus';
$string['showgrade_help'] = 'Vai parādīt vērtējumu kolonnu.';
$string['showgroups'] = 'Parādīt grupas';
$string['showhiddenitems'] = 'Parādīt slēptās vienības';
$string['showhiddenitems_help'] = 'Norāda, kā slēptās vērtējumu vienības tiek parādītas.

 * Parādīt paslēptos - slēptā vērtējuma rinda tiek rādīta pelēkā krāsā ar pilnīgi slēptu vērtējumu.
 * Slēpts tikai līdz  - vērtējumu vienības ar "paslēpt līdz" datumu tiek rādītas pelēkā krāsā ar pilnīgi paslēptiem vērtējumiem līdz iestatītajam laikam, pēc kura visa vērtējumu vienība tiek parādīta.
 * Nerādīt - tiek pilnībā paslēptas.';
$string['showhiddenuntilonly'] = 'Slēpts tikai līdz';
$string['showingaggregatesonly'] = 'Rādīt tikai apkopojumus';
$string['showingfullmode'] = 'Rāda pilno skatu';
$string['showinggradesonly'] = 'Rāda tikai vērtējumus';
$string['showlettergrade'] = 'Parādīt burtu vērtējumus';
$string['showlettergrade_help'] = 'Vai parādīt burtu vērtējumu kolonnu.';
$string['showlocks'] = 'Parādīt slēgšanas';
$string['showlocks_help'] = 'Vai rādīt slēgšanas/atslēgšanas ikonu katra vērtējuma tuvumā.';
$string['shownohidden'] = 'Nerādīt';
$string['shownooutcomes'] = 'Paslēpt rezultātus';
$string['shownumberofgrades'] = 'Parādīt vērtējumu skaitu apkopojumos';
$string['shownumberofgrades_help'] = 'Vai iekavās pēc katra vērtējuma rādīt vidējās vērtības aprēķinā izmantoto vērtējumu skaitu, piemēram, 45 (34).';
$string['showonlyactiveenrol'] = 'Rādīt tikai aktīvas reģistrācijas';
$string['showonlyactiveenrol_help'] = 'Šis iestatījums nosaka, vai tikai aktīvie lietotāji būs redzami vērtējuma grāmatas atskaitē. Ja iespējots, aizturētie lietotāji netiks rādīti vērtējuma grāmatā.';
$string['showpercentage'] = 'Rādīt procentus';
$string['showpercentage_help'] = 'Vai rādīt katras vērtējumu vienības procentus.';
$string['showquickfeedback'] = 'Parādīt ātrās atsauksmes';
$string['showquickfeedback_help'] = 'Ja ir iespējotas ātrās atsauksmes, vērtētāja atskaitē katra vērtējuma šūnā tiek pievienots teksta ievades elements, kas ļauj rediģēt atsauksmes daudziem vērtējumiem vienlaicīgi. Tā vietā, lai izmaiņas veiktu pa vienai, noklikšķinot Atjaunināšanas pogu, ir iespējams veikt visas šīs izmaiņas vienā reizā.';
$string['showrange'] = 'Parādīt diapazonus';
$string['showrange_help'] = 'Parādīt diapazonu kolonnu?';
$string['showranges'] = 'Parādīt diapazonus';
$string['showranges_help'] = 'Vai atsevišķā rindā rādīt katras kolonnas vērtējumu diapazonu.';
$string['showrank'] = 'Parādīt rangus';
$string['showrank_help'] = 'Vai katrā vērtējumu vienībā rādīt lietotāja pozīciju attiecībā pret pārējiem dalībniekiem.';
$string['showuserimage'] = 'Parādīt lietotāju profilu attēlus';
$string['showuserimage_help'] = 'Vai vērtētāja atskaitē lietotājvārda tuvumā rādīt lietotāja profila attēlu.';
$string['showverbose'] = 'Parādīt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Parādīt svarus';
$string['showweight_help'] = 'Vai rādīt vērtējuma svara kolonu.';
$string['simpleview'] = 'Atsevišķa skata atskaite';
$string['sitewide'] = 'Vietnes mēroga';
$string['sort'] = 'Kārtot';
$string['sortasc'] = 'Kārtot pieaugošā secībā';
$string['sortbyfirstname'] = 'Kārtot pēc vārda';
$string['sortbylastname'] = 'Kārtot pēc uzvārda';
$string['sortdesc'] = 'Kārtot dilstošā secībā';
$string['standarddeviation'] = 'Standartnovirze';
$string['stats'] = 'Statistika';
$string['statslink'] = 'Statistika';
$string['student'] = 'Students';
$string['studentsperpage'] = 'Studenti lapā';
$string['studentsperpage_help'] = 'Vērtētāja atskaites lapā parādāmo studentu skaits.';
$string['subcategory'] = 'Normāla kategorija';
$string['submissions'] = 'Iesniegumi';
$string['submittedon'] = 'Iesniegts: {$a}';
$string['switchtofullview'] = 'Pārslēgties uz pilno skatījumu';
$string['switchtosimpleview'] = 'Pārslēgties uz vienkāršo skatījumu';
$string['topcategory'] = 'Superkategorija';
$string['total'] = 'Kopā';
$string['totalweight100'] = 'Svarīguma vērtību summa ir vienāda ar 100.';
$string['totalweightnot100'] = 'Svarīguma vērtību summa nav vienāda ar 100.';
$string['turnfeedbackoff'] = 'Izslēgt atsauksmes';
$string['turnfeedbackon'] = 'Ieslēgt atsauksmes';
$string['typenone'] = 'Nav';
$string['typescale'] = 'Skala';
$string['typetext'] = 'Teksts';
$string['typevalue'] = 'Vērtība';
$string['uncategorised'] = 'Bez kategorijas';
$string['unchangedgrade'] = 'Vērtējums nemainīts';
$string['unenrolledusersinimport'] = 'Šajā importā bija iekļauti šādi kursā pašreiz nereģistrētu lietāju vērtējumi:
{$a}';
$string['unlimitedgrades'] = 'Neierobežoti vērtējumi';
$string['unlimitedgrades_help'] = 'Pēc noklusējuma vērtējumi ir ierobežoti ar vērtējumu vienības maksimālo un minimālo vērtējumu. Iespējojot šo iestatījumu, šis ierobežojums tiek noņemts un ļauj tieši ievadīt vērtējumus, kas lielāki par 100%.';
$string['unlock'] = 'Atslēgt';
$string['unlockverbose'] = 'Atslēgt {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Neizmantots';
$string['updatedgradesonly'] = 'Eksportēt tikai jaunus vai atjauninātus vērtējumus';
$string['upgradedgradeshidemessage'] = 'Atteikt paziņojumu';
$string['upgradedminmaxrevertmessage'] = 'Atsaukt izmaiņas';
$string['uploadgrades'] = 'Augšupielādēt vērtējumus';
$string['useadvanced'] = 'Izmantot papildiespējas';
$string['usedcourses'] = 'Izmantotie kursi';
$string['usedgradeitem'] = 'Izmantotā vērtējumu vienība';
$string['usenooutcome'] = 'Neizmantot rezultātu';
$string['usenoscale'] = 'Neizmantot skalu';
$string['usepercent'] = 'Izmantot procentus';
$string['user'] = 'Lietotājs';
$string['userenrolmentsuspended'] = 'Lietotāja reģistrācija apturēta';
$string['userfields_show'] = 'Parādīt lietotāju laukus';
$string['usergrade'] = 'Lietotājs {$a->fullname} ({$a->useridnumber}) vērtējumu vienībā {$a->gradeidnumber}';
$string['userid'] = 'Lietotāja ID';
$string['usermappingerrorcurrentgroup'] = 'Lietotājs nav šīs grupas dalībnieks.';
$string['userpreferences'] = 'Lietotāja iestatījumi';
$string['useweighted'] = 'Izmantot svarīguma vērtības';
$string['verbosescales'] = 'Daudzvārdīgas skalas';
$string['viewas'] = 'Skatīt pārskatu kā';
$string['viewbygroup'] = 'Grupa';
$string['viewfeedback'] = 'Skatīt atsauksmi';
$string['viewgrades'] = 'Skatīt vērtējumus';
$string['weight'] = 'Svars';
$string['weightcourse'] = 'Izmantot svērtos vērtējumus kursā';
$string['weightedascending'] = 'Kārtot augošā secībā pēc svarīguma';
$string['weighteddescending'] = 'Kārtot dilstošā secībā pēc svarīguma';
$string['weightedpct'] = 'svarīgums %';
$string['weightedpctcontribution'] = 'svarīguma % novērtējums';
$string['weightofa'] = '{$a} svars';
$string['weightorextracredit'] = 'Papildus punktu svars';
$string['weightoverride'] = 'svara pielāgošana';
$string['weights'] = 'Svari';
$string['weightsadjusted'] = 'Jūsu svari ir pielāgoti kopsummai 100.';
$string['weightsedit'] = 'Rediģēt svarus un papildus punktus';
$string['weightuc'] = 'Aprēķinātais svars';
$string['writinggradebookinfo'] = 'Notiek vērtējumu žurnāla iestatījumu ierakstīšana';
$string['xml'] = 'XML';
$string['yes'] = 'Jā';
$string['yourgrade'] = 'Jūsu vērtējums';
