<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'lv', version '4.4'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dnduploadlabel'] = 'Pievienot mediju kursa  lapai';
$string['dnduploadlabeltext'] = 'Pievienot uzrakstu kursa lapai';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label:addinstance'] = 'Pievienot jaunu teksta un multivides apgabalu';
$string['label:view'] = 'Skatīt Teksta un multivides apgabalu';
$string['labelname'] = 'Nosaukums kursa indeksā';
$string['labeltext'] = 'Teksts';
$string['modulename'] = 'Teksta un multivides apgabals';
$string['modulename_help'] = 'Teksta un multivides apgabals ļauj kursa lapā parādīt tekstu un multividi.

Varat izmantot teksta un multivides apgabalu, lai:

* Sadalītu garu kursa aktivitāšu sarakstu ar apakšvirsrakstu vai attēlu
* Parādītu iegulto video tieši kursa lapā
* Pievienotu īsu aprakstu kursa sadaļai';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'Teksta un multivides apgabali';
$string['pluginadministration'] = 'Teksta un multivides apgabala administrēšana';
$string['pluginname'] = 'Teksta un multivides apgabals';
$string['search:activity'] = 'Teksta un multivides apgabals';
